Subject: RE:Message from Walmart.com Customer: Give feedback, 200010941390036 #Ref 2023051000312151
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 10 May 2023 08:12:37 -0700

Hello Joan -

Thank you for your email. I'm very glad to hear that the package will be delivered before Mothers day, thank you so much for purchasing our items. Have a great rest of your day!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Joan Van Damme wants to connect with you for the order below:

Customer Order Number:  200010941390036

Purchase Order No:  108812664082767

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Bedding Bedspread Twin/Twin-XL Bed Lightweight Microfiber 2-Pieces Green Daisies Reversible Quilt Set/685419288

Customer Message:

Thank you so much for shipping this quickly. It says I’ll be receiving it today. I’m just so happy that I’ll have it before Mother’s Day to give to my mom on Mother’s Day. Thank you for the quick service!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team